Bug 652408 - Review Request: rubygem-boxgrinder-build-vmware-platform-plugin - BoxGrinder files required to convert appliances to VMware format
Review Request: rubygem-boxgrinder-build-vmware-platform-plugin - BoxGrinder ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan O'Sullivan
Fedora Extras Quality Assurance
:
Depends On: 652400
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-11 14:43 EST by Marek Goldmann
Modified: 2011-01-25 09:09 EST (History)
4 users (show)

See Also:
Fixed In Version: rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-17 15:29:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
bos: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2010-11-11 14:43:24 EST
Spec URL: http://goldmann.fedorapeople.org/package_review/boxgrinder/rubygem-boxgrinder-build-vmware-platform-plugin.spec
SRPM URL: http://goldmann.fedorapeople.org/package_review/boxgrinder/rubygem-boxgrinder-build-vmware-platform-plugin-0.0.3-2.fc14.src.rpm
Description:

BoxGrinder Build (http://www.jboss.org/boxgrinder) to
Fedora. BoxGrinder is a command line tool for building appliances (virtual
machines) to various platforms (KVM, Xen, VMware, EC2).

This package contains files required to convert appliances to run on VMware.
Comment 1 Marek Goldmann 2010-11-25 09:46:31 EST
Updated spec files:

Spec URL:
http://goldmann.fedorapeople.org/package_review/boxgrinder/rubygem-boxgrinder-build-vmware-platform-plugin.spec
SRPM URL:
http://goldmann.fedorapeople.org/package_review/boxgrinder/rubygem-boxgrinder-build-vmware-platform-plugin-0.0.4-2.fc15.src.rpm

Changelog:

* Wed Nov 24 2010  <mgoldman@redhat.com> - 0.0.4-2
- Added BR: rubygem(rake), BR: rubygem(echoe), BR: rubygem(rspec), BR: rubygem(boxgrinder-build-rpm-based-os-plugin)

* Thu Nov 18 2010  <mgoldman@redhat.com> - 0.0.4-1
- Updated to upstream version: 0.0.4
- [BGBUILD-96] Don't Require User to Rename VMware .vmdk and .vmx Files
- Requires/BuildRequires cleanup
Comment 2 Bryan O'Sullivan 2010-11-27 16:14:00 EST
Builds and installs cleanly, dependencies look okay, spec file is clean.

Before you do a final build, please fix the %description to be more useful than "BoxGrinder Build VMware Platform Plugin".

-------------------------------------------------------
    This package (rubygem-boxgrinder-build-vmware-platform-plugin) is
    APPROVED by bos
-------------------------------------------------------
Comment 3 Marek Goldmann 2010-11-29 05:59:01 EST
I will extend description, thank you for review!

New Package SCM Request
=======================
Package Name:      rubygem-boxgrinder-build-vmware-platform-plugin
Short Description: BoxGrinder files required to convert appliances to VMware format
Owners:            goldmann
Branches:          f13 f14
Comment 4 Jason Tibbitts 2010-11-29 12:02:44 EST
Git done (by process-git-requests).
Comment 5 Fedora Update System 2010-12-09 07:36:02 EST
rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc13
Comment 6 Fedora Update System 2010-12-09 07:45:30 EST
rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc14
Comment 7 Fedora Update System 2010-12-09 16:56:56 EST
rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-boxgrinder-build-vmware-platform-plugin'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc14
Comment 8 Fedora Update System 2010-12-17 15:29:43 EST
rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-12-17 15:32:35 EST
rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Marek Goldmann 2011-01-25 03:03:47 EST
Package Change Request
======================
Package Name: rubygem-boxgrinder-build-vmware-platform-plugin
New Branches: el5 el6
Owners: goldmann
Comment 11 Jason Tibbitts 2011-01-25 09:09:00 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.